/* Google map infowindow styles*/
#map_canvas {
	width: 100%;
	height: 500px !important;
	margin-bottom: -50px;
	margin-top: 50px;
}

.gm-style-iw {
	/*background-color: #631d76;*/
	width: 350px !important;
	top: 15px !important; /* move the infowindow 15px down */
	left: 0 !important;
	padding: 25px;
	/*color: white;*/
	font-family: proxima-nova, arial;
	line-height: 30px;
	font-size: 16px !important;
}

/* infowindow arrow */
.gm-style div div div div div div div div {
	/*background-color: #631d76 !important;*/
}

.iw_logo img {
    width: 250px;
}

/* Custom css for preparing for college page */
.subjectAreaBlock {
	display: inline-block;
	background-color: green;
	padding: 15px;
	color: white;
	width: 100%;
	margin-bottom: 5px;
	font-size: 19px;
}

.subjectAreaBlock:hover {
	color: black;
	border: 2px solid darkgray;
}

.studentSupportBg { border: 2px solid green; width: auto; border-radius: 15px; }

.animalBg {	background-color: #008688; border: 2px solid #008688; }

.apprenticeBg {	background-color: #e37222; border: 2px solid #e37222; }

.artBg { background-color: #7ab929; border: 2px solid #7ab929; }

.automotiveBg {	background-color: #0095d6; border: 2px solid #0095d6; }

.beautyBg {	background-color: #c30072; border: 2px solid #c30072; }

.businessBg { background-color: #602076; border: 2px solid #602076; }

.computingBg { background-color: #970d34; border: 2px solid #970d34; }

.constructionBg { background-color: #006430; border: 2px solid #006430; }

.counsellingBg { background-color: #83a686; border: 2px solid #83a686; }

.earlyYearsBg {	background-color: #133370; border: 2px solid #133370; }

.engineeringBg { background-color: #e32616; border: 2px solid #e32616; }

.englishMathsBg { background-color: #83a686; border: 2px solid #83a686; }

.foundationBg {	background-color: #7ab929; border: 2px solid #7ab929; }

.fscBg { background-color: #631d76; border: 2px solid #631d76; }

.hairBg { background-color: #fcaf17; border: 2px solid #fcaf17; }

.healthBg {	background-color: #970d34; border: 2px solid #970d34; }

.hospitalityBg { background-color: #a7ceef; border: 2px solid #a7ceef; }

.mediaBg { background-color: #1b6579; border: 2px solid #1b6579; }

.publicBg { background-color: #584b44; border: 2px solid #584b44; }

.sciencesBg { background-color: #602076; border: 2px solid #602076; }

.sportBg { background-color: #584b44; border: 2px solid #584b44; }

.travelBg {	background-color: #ee7219; border: 2px solid #ee7219; }
